
{% extends "base.html" %}



{% block cssimports %}
<link rel="stylesheet" type="text/css" href="{{url_for('static', filename='css/signin.css')}}"/>
{% endblock %}

{% block content %}

<div id="content"></div>
<script type="text/javascript">
	var item = {{item|tojson}}
	var price = {{price|tojson}}
	var item_id = {{item_id|tojson}}
</script>
<script type="text/babel" src="{{url_for('static', filename='js/add_to_cart.js')}}"></script>


{% endblock %}